Bug 76166 - [NEW PORT] databases/oracle-instantclient-basic: Oracle 10 InstantClient basics. Works with Oracle RDBMS 8.1.2+
Summary: [NEW PORT] databases/oracle-instantclient-basic: Oracle 10 InstantClient basi...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Norikatsu Shigemura
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-01-12 17:30 UTC by alecn2002
Modified: 2005-05-06 16:18 UTC (History)
1 user (show)

See Also:


Attachments
oracle-instantclient-basic-10.1.0.3.1.shar (6.01 KB, text/plain)
2005-01-12 17:30 UTC, alecn2002
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description alecn2002 2005-01-12 17:30:25 UTC
Oracle instant client - basic distribution

Instant Client allows you to run your applications without installing
the standard Oracle client or having an ORACLE_HOME.  OCI, OCCI, ODBC,
and JDBC applications work without modification, while using
significantly less disk space than before.  Even SQL*Plus can be used
with Instant Client.  No recompile, no hassle.

WWW: http://www.oracle.com/technology/tech/oci/instantclient/instantclient.html

Generated with FreeBSD Port Tools 0.63

Please remove PR ports/72227 as it's obsoleted with this one
Comment 1 Thierry Thomas freebsd_committer 2005-01-18 22:30:45 UTC
State Changed
From-To: open->feedback


These are Linux libs, you cannot run ldconfig: you have to 
define USE_LINUX and USE_LINUX_PREFIX. 

If they are not installed under /compat/linux/lib but 
/compat/linux/lib/oracle, LD_LIBRARY_PATH should be set to 
/lib/oracle. 

Tested with sqlplus from 
oracle-instantclient-sqlplus-10.1.0.3-1.i386.rpm. 



Comment 2 Thierry Thomas freebsd_committer 2005-01-18 22:30:45 UTC
Responsible Changed
From-To: freebsd-ports-bugs->thierry


Take it.
Comment 3 Thierry Thomas freebsd_committer 2005-05-05 10:35:38 UTC
State Changed
From-To: feedback->open


Nork, these ports seems very fine, good work! 



Comment 4 Thierry Thomas freebsd_committer 2005-05-05 10:35:38 UTC
Responsible Changed
From-To: thierry->nork


Assign to nork, who did a really good work on these ports. 

No feedback from the initial submitter, I think that you can 
commit everything.
Comment 5 Norikatsu Shigemura freebsd_committer 2005-05-06 16:18:27 UTC
State Changed
From-To: open->closed

Committed, thanks!